Bug 172330 - Review Request: perl-XML-RegExp
Review Request: perl-XML-RegExp
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
David Lawrence
http://search.cpan.org/dist/XML-RegExp/
:
Depends On:
Blocks: 128879 FE-ACCEPT 172331
  Show dependency treegraph
 
Reported: 2005-11-02 16:38 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-03 11:16:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-11-02 16:38:51 EST
http://cachalot.mine.nu/4/SRPMS/perl-XML-RegExp-0.03-0.1.src.rpm

This package contains an utility module containing regular expressions
for the following XML tokens: BaseChar, Ideographic, Letter, Digit,
Extender, CombiningChar, NameChar, EntityRef, CharRef, Reference,
Name, NmToken, and AttValue.

For FC5+ only, this is part 1/3 of the replacements of the former (but still needed) perl-libxml-enno package, see bug 128879.
Comment 1 Ralf Corsepius 2005-11-03 03:42:40 EST
APPROVED

Tested and built on FC4 only, but I don't see why this package should introduce
further issues if this splitout is handled appropriately in perl-libxml-enno in
parallel (Yes, I've read #128879).
Comment 2 Ville Skyttä 2005-11-03 11:16:50 EST
Thanks, imported and built. 

Note You need to log in before you can comment on or make changes to this bug.